IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'GEBELIKSAYISI' AND SYSOBJECTS.name = 'HSAGBILGI ')
ALTER TABLE dbo.HSAGBILGI ADD GEBELIKSAYISI INT NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DOGUMSAYISI' AND SYSOBJECTS.name = 'HSAGBILGI ')
ALTER TABLE dbo.HSAGBILGI ADD DOGUMSAYISI INT NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DUSUKSAYISI' AND SYSOBJECTS.name = 'HSAGBILGI ')
ALTER TABLE dbo.HSAGBILGI ADD DUSUKSAYISI INT NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KURETAJSAYISI' AND SYSOBJECTS.name = 'HSAGBILGI ')
ALTER TABLE dbo.HSAGBILGI ADD KURETAJSAYISI INT NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'YASAYANSAYISI' AND SYSOBJECTS.name = 'HSAGBILGI ')
ALTER TABLE dbo.HSAGBILGI ADD YASAYANSAYISI INT NULL
GO
